Minecraft
Advanced Fishing
Advanced Hook Launchers
Antique Atlas
Armourer's Workshop
AstikorCarts Redux
Better Leveling Reforge
BossSpawner
BountifulBaubles:Reforked
Comforts
DefiledLandsPreborn
Dis-Enchanting Table
Dragon Reborn
Drop the Rock
Dynamic Trees
Dynamic Trees for Defiled Lands
Dynamic Trees for Quark
Dynamic Trees for Traverse
End-Parasitize and Convert All
FTB Quests
First Aid
Food Expansion: Reimagined
Forgotten Nunchakus
Forsaken Items Reforked
Goety
Hippo's Health Crystal
Ice and Fire
Legendary Icefire Integration
Legendary Survival Overhaul
Locks
Lycanites Mobs
Mutant More
No Tree Punching
Patchouli
Potion Rings
Quality Equipment
Quark
RLBT - kimohapng
RLNA - kimohpang
Realistic Torches
Realistic Torches Extended
Recoraled Reef
Recurrent Complex Volts
Reliable Backpacks
Rustic Renaissance
Serene Seasons
Sky's Flowers
Some Googly Eyes
Spartan Shields
Spartan Weaponry
Spartan Weaponry: Ice and Fire
The Lost Cities & End-Parasitize and Convert All
Too Many Nuggets
Traverse Reforged
Trinkets and Baubles Reforked
Trumpet Skeleton
UnionLib
Waystones
Wolf Armor and Storage Legacy
XP Tome
cataclysm
CustomNPC Contentback
